<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_PREVIOUS","Предыдущая страница");
define("_NEXT","Следующая страница");
define("_PAGE","Страница");
define("_DEACTIVATE","Выкл.");
define("_ACTIVATE","Вкл.");
define("_PUBLISHEDON","Опубликовано на");
define("_PAGESLIST","Список страниц");
define("_LISTOFCONTENT","Список доступного содержания в");
define("_YOURADMINLIST","Вы администратор: далее следует список деактивированных страниц:");
define("_COPYRIGHT","Copyright &copy; ");
define("_COPYRIGHT2","Все права защищены.");
define("_CONTENTCATEGORIES","Доступные категории содержания");
define("_NONCLASSCONT","Содержание вне категорий");

?>